Bug 565635 - (rhq_spearhead) rhq_spearhead tracking bug
rhq_spearhead tracking bug
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Sudhir D
: Tracking
Depends On: RHQ-1551 RHQ-1617 RHQ-1724 RHQ-1969 RHQ-2257 RHQ-2342 RHQ-2361 RHQ-2402 RHQ-2421 RHQ-2428 RHQ-2448 RHQ-442 RHQ-799 536861 536864 536867 536869 536872 536873 537236 538115 538117 538142 538143 538151 538155 538160 543659 545062 545708 546382 546391 547708 547740 548501 549985 550045 552318 553028 553293 556732 556869 557428 557440 557459 557490 557516 557552 559690 559892 559897 560859 561251 562302 563987 564002 564235 564534 564538 565361 565490 565516 565626 565740 565744 566749 567453 567455 568537 571881 571885 571888 571890 571904 571908 571911 571944 571951 571968 574872
Blocks: rhq_sprint07
  Show dependency treegraph
 
Reported: 2010-02-15 14:23 EST by wes hayutin
Modified: 2015-02-01 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-30 09:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-02-15 14:23:33 EST
Description of problem:

We are moving to a new model for triaging rhq bugs.
There will be a tracker bug for each sprint.  Each team will have a tracker bug that blocks the tracker bug for the sprint.

Note You need to log in before you can comment on or make changes to this bug.